<html>
	<head>
		<meta charset="utf-8">
	</head>
	<body>
		<center>
			<br><br><br>
			<h1>Enviar notificação para Cliente</h1>
			<form method="post" action="index.php">
				<input type="hidden" name="method" value="send-gcm-message">
				<select name="id_user">
					<option value="0">Selecione a Empresa</option>
					<?php
						$mysql = mysqli_connect('localhost', 'goulart_adm', '!L!oLdq2p%(x', 'goulart_crm_2014') or die(mysqli_error());
						$query = mysqli_query($mysql, "SELECT * FROM crm_cliente");
						while($linha = mysqli_fetch_assoc($query)){
							echo '<option value="'.$linha['id'].'">'.utf8_encode($linha['empresa']).'</option>';
						}
					?>
				</select>
				<input type="submit" value="Enviar Alerta">
			</form>
		</center>
	</body>

</html>